class AddPrioToExpenses < ActiveRecord::Migration[5.2]
  def change
    add_column :expenses, :prio, :integer, after: :description, default: 0
    add_index :expenses, :prio
    add_column :company_activities, :prio, :integer, after: :description, default: 0
    add_index :company_activities, :prio
    add_column :projects, :prio, :integer, after: :description, default: 0
    add_index :projects, :prio
    add_column :company_sizes, :prio, :integer, after: :description, default: 0
    add_index :company_sizes, :prio
  end
end
